Subject: [PATCH 0/7] ARM: remove init_consistent_dma_size() stub

From: [email-masked] (Tony Lindgren)
Date: Thu, 8 Nov 2012 08:28:33 -0800

* Marek Szyprowski <[email-masked]> [121107 23:48]:
> Hello,
> 
> Commit e9da6e9905e639b0 ("ARM: dma-mapping: remove custom consistent dma
> region") replaced custom consistent memory handling, so setting
> consistent dma memory size is not longer required. This patch series
> cleans sub-architecture platform code to remove all calls to the
> obsolated init_consistent_dma_size() function and finally removes the
> init_consistent_dma_size() stub itself.
> 
> Arnd, Olof: could You apply it to arm-soc cleanup branch?

The omap patch in this series is no longer needed as soon as
Arnd and Olof pull in the pending omap pull requests I sent.

Regards,

Tony